# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-02-26 13:20+0600\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"

#: 404.php:25
msgid "Error"
msgstr ""

#: 404.php:32
msgid "We are so sorry, but the page you requested is not available"
msgstr ""

#: comments.php:34 inc/shortcodes/product_brands.php:35
#: inc/shortcodes/product_brands.php:104
#: inc/shortcodes/product_categories.php:35
#: inc/shortcodes/product_categories.php:103
#: inc/shortcodes/testimonials.php:155
#: woocommerce/single-product-reviews.php:48
msgid "Name"
msgstr ""

#: comments.php:35 woocommerce/single-product-reviews.php:49
msgid "E-mail"
msgstr ""

#: comments.php:38
msgid "Comment"
msgstr ""

#: comments.php:45
msgid "Add a comment"
msgstr ""

#: comments.php:55
#, php-format
msgctxt "comments title"
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#: comments.php:60
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:97
msgid "Comments are closed."
msgstr ""

#: footer.php:16
msgid "Search..."
msgstr ""

#: footer.php:17
msgid "search"
msgstr ""

#: footer.php:18
msgid "close"
msgstr ""

#: functions.php:39
msgid "Top Menu"
msgstr ""

#: functions.php:101
msgid "Blog Sidebar"
msgstr ""

#: functions.php:109
msgid "Shop Sidebar"
msgstr ""

#: header.php:27
msgid "Skip Preloader"
msgstr ""

#: index.php:38 inc/shortcodes/1gallery.php:109
#: woocommerce/archive-product.php:68
msgid "All"
msgstr ""

#: index.php:48 template-parts/personal-menu.php:24
#: woocommerce/archive-product.php:75
msgid "..."
msgstr ""

#: index.php:109
msgid "No Posts"
msgstr ""

#: page.php:117 search.php:42 search.php:68 search.php:105
#: woocommerce/archive-product.php:81 woocommerce/wishlist-view.php:21
#: woocommerce/cart/cart-empty.php:30 woocommerce/cart/cart.php:32
msgid "ITEM"
msgid_plural "ITEMS"
msgstr[0] ""
msgstr[1] ""

#: search.php:38
msgid "Search Products by"
msgstr ""

#: search.php:64
msgid "Search Posts by"
msgstr ""

#: search.php:101
msgid "Search Pages by"
msgstr ""

#: search.php:151
msgid "Nothing not found"
msgstr ""

#: search.php:156
#, php-format
msgid "Nothing not found for your query \"%s\". Please try again"
msgstr ""

#: searchform-simple.php:2 searchform.php:4
msgid "Search for products..."
msgstr ""

#: sidebar-shop.php:12 woocommerce/archive-product.php:167
msgid "Show Filter"
msgstr ""

#: sidebar-shop.php:12 woocommerce/archive-product.php:167
msgid "Hide Filter"
msgstr ""

#: single.php:140
msgid "Tags"
msgstr ""

#: taxonomy-motor_project_category.php:40
msgid "Posts not exists"
msgstr ""

#: taxonomy-motor_project_category.php:51
msgid "Prev"
msgstr ""

#: taxonomy-motor_project_category.php:52
msgid "Next"
msgstr ""

#: framework-customizations/theme/hooks.php:9
msgid "Motor Demo 1"
msgstr ""

#: inc/class-tgm-plugin-activation.php:334
msgid "Install Required Plugins"
msgstr ""

#: inc/class-tgm-plugin-activation.php:335
msgid "Install Plugins"
msgstr ""

#: inc/class-tgm-plugin-activation.php:337
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:339
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:340
msgid "Something went wrong with the plugin API."
msgstr ""

#: inc/class-tgm-plugin-activation.php:343
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:349
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:355
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:361
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:367
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:373
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:378
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:383
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:388
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:392
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/class-tgm-plugin-activation.php:393
#: inc/class-tgm-plugin-activation.php:917
#: inc/class-tgm-plugin-activation.php:2623
#: inc/class-tgm-plugin-activation.php:3670
msgid "Return to the Dashboard"
msgstr ""

#: inc/class-tgm-plugin-activation.php:394
#: inc/class-tgm-plugin-activation.php:3249
msgid "Plugin activated successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:395
#: inc/class-tgm-plugin-activation.php:3042
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:397
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: inc/class-tgm-plugin-activation.php:399
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: inc/class-tgm-plugin-activation.php:401
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:402
msgid "Dismiss this notice"
msgstr ""

#: inc/class-tgm-plugin-activation.php:403
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:404
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/class-tgm-plugin-activation.php:607
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/class-tgm-plugin-activation.php:608
msgid "Update Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:725
msgid "Set the parent_slug config variable instead."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1024
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1024
#: inc/class-tgm-plugin-activation.php:1027
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1027
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1211
#: inc/class-tgm-plugin-activation.php:3038
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2072
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2363
msgid "Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2366
#: woocommerce/cart/cross-sells.php:27
msgid "Recommended"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2382
msgid "WordPress Repository"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2385
msgid "External Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2388
msgid "Pre-Packaged"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2405
msgid "Not Installed"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2409
msgid "Installed But Not Activated"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2411
msgid "Active"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2417
msgid "Required Update not Available"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2420
msgid "Requires Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2423
msgid "Update recommended"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2432
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2478
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:2482
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:2486
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:2490
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:2572
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2580
msgid "Installed version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2588
msgid "Minimum required version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2600
msgid "Available version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2623
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2637
msgid "Plugin"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2638
msgid "Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2639
#: inc/shortcodes/product_brands.php:63
#: inc/shortcodes/product_categories.php:62
msgid "Type"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2643
msgid "Version"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2644
msgid "Status"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2693
#, php-format
msgid "Install %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2698
#, php-format
msgid "Update %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2704
#, php-format
msgid "Activate %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2774
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2807
msgid "Install"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2813
msgid "Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2816
msgid "Activate"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2847
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2849
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2890
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2892
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2998
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3024
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3248
msgid "Plugin activation failed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3588
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3591
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3593
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3597
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3599
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3599
#: inc/class-tgm-plugin-activation.php:3607
#: template-parts/projects-item.php:189
msgid "Show Details"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3599
#: inc/class-tgm-plugin-activation.php:3607
msgid "Hide Details"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3600
msgid "All installations and activations have been completed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3602
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3605
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3607
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3608
msgid "All installations have been completed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3610
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/customizer.php:14 inc/customizer.php:17 inc/customizer.php:20
msgid "Choose"
msgstr ""

#: inc/customizer.php:39 inc/theme-functions.php:1117
msgid "Header"
msgstr ""

#: inc/customizer.php:47
msgid "Logotype"
msgstr ""

#: inc/customizer.php:54
msgid "Search Type"
msgstr ""

#: inc/customizer.php:59
msgid "AJAX Search"
msgstr ""

#: inc/customizer.php:60
msgid "Simple Search"
msgstr ""

#: inc/customizer.php:61 inc/customizer.php:71 inc/customizer.php:365
#: inc/customizer.php:492 inc/customizer.php:519 inc/customizer.php:540
#: inc/customizer.php:634 inc/customizer.php:648 inc/theme-functions.php:1108
msgid "Hide"
msgstr ""

#: inc/customizer.php:67 inc/customizer.php:72 inc/theme-functions.php:1103
#: inc/theme-functions.php:1109
msgid "Precreated Header"
msgstr ""

#: inc/customizer.php:79
msgid "Precreated Header - Links"
msgstr ""

#: inc/customizer.php:84
msgid "Compare Link"
msgstr ""

#: inc/customizer.php:85
msgid "Wishlist Link"
msgstr ""

#: inc/customizer.php:86
msgid "Profile Link"
msgstr ""

#: inc/customizer.php:87
msgid "Cart Link"
msgstr ""

#: inc/customizer.php:143
msgid "Precreated Header - Sticky"
msgstr ""

#: inc/customizer.php:150
msgid "Choose Header"
msgstr ""

#: inc/customizer.php:155
msgid "Header - GLOBAL"
msgstr ""

#: inc/customizer.php:156 inc/customizer.php:268 inc/customizer.php:378
msgid "You can set only this Global option and just leave empty options below"
msgstr ""

#: inc/customizer.php:162
msgid "Global Header"
msgstr ""

#: inc/customizer.php:167
msgid "Header - Shop Root page"
msgstr ""

#: inc/customizer.php:168 inc/customizer.php:280 inc/customizer.php:390
msgid "Root level of the Catalog"
msgstr ""

#: inc/customizer.php:177
msgid "Header - Shop Category pages"
msgstr ""

#: inc/customizer.php:178 inc/customizer.php:290 inc/customizer.php:400
msgid ""
"For all categories of the Catalog. You can set custom footer to the Specific "
"category in the editing page"
msgstr ""

#: inc/customizer.php:187
msgid "Header - Shop Product pages"
msgstr ""

#: inc/customizer.php:188 inc/customizer.php:300 inc/customizer.php:410
msgid ""
"For all product pages. You can set custom footer to the Specific product in "
"the editing page"
msgstr ""

#: inc/customizer.php:197
msgid "Header - Blog Root page"
msgstr ""

#: inc/customizer.php:206
msgid "Header - Blog Category pages"
msgstr ""

#: inc/customizer.php:215
msgid "Header - Blog Single Post pages"
msgstr ""

#: inc/customizer.php:224
msgid "Header - Projects Category pages"
msgstr ""

#: inc/customizer.php:233
msgid "Header - Single Project pages"
msgstr ""

#: inc/customizer.php:245 inc/theme-functions.php:1127
msgid "Footer"
msgstr ""

#: inc/customizer.php:262
msgid "Choose Footer"
msgstr ""

#: inc/customizer.php:267
msgid "Footer - GLOBAL"
msgstr ""

#: inc/customizer.php:274
msgid "Global Footer"
msgstr ""

#: inc/customizer.php:279
msgid "Footer - Shop Root page"
msgstr ""

#: inc/customizer.php:289
msgid "Footer - Shop Category pages"
msgstr ""

#: inc/customizer.php:299
msgid "Footer - Shop Product pages"
msgstr ""

#: inc/customizer.php:309
msgid "Footer - Blog Root page"
msgstr ""

#: inc/customizer.php:318
msgid "Footer - Blog Category pages"
msgstr ""

#: inc/customizer.php:327
msgid "Footer - Blog Product pages"
msgstr ""

#: inc/customizer.php:336
msgid "Footer - Projects Category pages"
msgstr ""

#: inc/customizer.php:345
msgid "Footer - Single Project pages"
msgstr ""

#: inc/customizer.php:358 inc/theme-functions.php:1146
msgid "Title Block"
msgstr ""

#: inc/customizer.php:363
msgid "Choose Title Block"
msgstr ""

#: inc/customizer.php:365 inc/theme-fields.php:19
msgid "Normal"
msgstr ""

#: inc/customizer.php:377
msgid "Title Block - GLOBAL"
msgstr ""

#: inc/customizer.php:384
msgid "Global Title Block"
msgstr ""

#: inc/customizer.php:389
msgid "Title Block - Shop Root page"
msgstr ""

#: inc/customizer.php:399
msgid "Title Block - Shop Category pages"
msgstr ""

#: inc/customizer.php:409
msgid "Title Block - Shop Product pages"
msgstr ""

#: inc/customizer.php:419
msgid "Title Block - Blog Root page"
msgstr ""

#: inc/customizer.php:428
msgid "Title Block - Blog Category pages"
msgstr ""

#: inc/customizer.php:437
msgid "Title Block - Blog Product pages"
msgstr ""

#: inc/customizer.php:446
msgid "Title Block - Projects Category pages"
msgstr ""

#: inc/customizer.php:455
msgid "Title Block - Single Project pages"
msgstr ""

#: inc/customizer.php:467 woocommerce/archive-product.php:115
msgid "Catalog"
msgstr ""

#: inc/customizer.php:475
msgid "Default View Mode"
msgstr ""

#: inc/customizer.php:479 inc/shortcodes/1gallery.php:5
#: inc/shortcodes/products.php:73 woocommerce/archive-product.php:122
#: woocommerce/archive-product.php:132
msgid "Gallery"
msgstr ""

#: inc/customizer.php:480 inc/customizer.php:739
#: inc/shortcodes/products.php:74 woocommerce/archive-product.php:124
#: woocommerce/archive-product.php:129
msgid "List"
msgstr ""

#: inc/customizer.php:486
msgid "Sidebar"
msgstr ""

#: inc/customizer.php:490
msgid "Sticky"
msgstr ""

#: inc/customizer.php:491 inc/customizer.php:518
msgid "Show"
msgstr ""

#: inc/customizer.php:498
msgid "Catalog - Short Additional Information Rows"
msgstr ""

#: inc/customizer.php:499
msgid "Short additional information rows count in Catalog"
msgstr ""

#: inc/customizer.php:506
msgid "Product - Short Additional Information Rows"
msgstr ""

#: inc/customizer.php:507
msgid "Short additional information rows count in Product Page"
msgstr ""

#: inc/customizer.php:514
msgid "Tabs in Quick view"
msgstr ""

#: inc/customizer.php:525
msgid "Product Add to cart Position Type"
msgstr ""

#: inc/customizer.php:529
msgid "Type 1 (Grid View)"
msgstr ""

#: inc/customizer.php:530
msgid "Type 2 (Standart View with more Space)"
msgstr ""

#: inc/customizer.php:536
msgid "List View Information Button"
msgstr ""

#: inc/customizer.php:541
msgid "Additional Information"
msgstr ""

#: inc/customizer.php:542
msgid "Short Description"
msgstr ""

#: inc/customizer.php:543 inc/theme-fields.php:65
msgid "Show Both"
msgstr ""

#: inc/customizer.php:544
msgid "Show SKU instead"
msgstr ""

#: inc/customizer.php:550
msgid "Cart Template"
msgstr ""

#: inc/customizer.php:554
msgid "Modern"
msgstr ""

#: inc/customizer.php:555
msgid "Classic"
msgstr ""

#: inc/customizer.php:561 inc/shortcodes/loop-products-list.php:110
#: inc/shortcodes/loop-products.php:90 woocommerce/content-product-gal.php:105
#: woocommerce/content-product-list.php:129
#: woocommerce/single-product/add-to-cart/simple.php:83
#: woocommerce/single-product/add-to-cart/variation-add-to-cart-button.php:30
msgid "Request"
msgstr ""

#: inc/customizer.php:562
msgid "Request button instead Add to Cart"
msgstr ""

#: inc/customizer.php:566 inc/customizer.php:586 inc/customizer.php:597
#: inc/theme-fields.php:274 inc/shortcodes/filter.php:17
#: inc/shortcodes/filter.php:26 inc/shortcodes/filter.php:35
#: inc/shortcodes/filter.php:68 inc/shortcodes/filter.php:78
#: inc/shortcodes/testimonials.php:19
msgid "No"
msgstr ""

#: inc/customizer.php:567 inc/customizer.php:585 inc/customizer.php:596
#: inc/shortcodes.php:67 inc/theme-fields.php:278
#: inc/shortcodes/1gallery.php:65 inc/shortcodes/content_carousel.php:32
#: inc/shortcodes/content_carousel.php:42
#: inc/shortcodes/content_carousel.php:52 inc/shortcodes/filter.php:16
#: inc/shortcodes/filter.php:27 inc/shortcodes/filter.php:36
#: inc/shortcodes/filter.php:69 inc/shortcodes/filter.php:79
#: inc/shortcodes/products.php:66 inc/shortcodes/testimonials.php:18
#: inc/shortcodes/testimonials.php:58 inc/shortcodes/testimonials.php:71
#: inc/shortcodes/testimonials.php:85
msgid "Yes"
msgstr ""

#: inc/customizer.php:573
msgid "Request Modal Form"
msgstr ""

#: inc/customizer.php:574
msgid "Contact Form 7 shortcode"
msgstr ""

#: inc/customizer.php:581
msgid "Grid View Title Roll Over Effect"
msgstr ""

#: inc/customizer.php:592
msgid "Grid View Additional Info Icon"
msgstr ""

#: inc/customizer.php:603
msgid "Carousel Images"
msgstr ""

#: inc/customizer.php:608
msgid "Gallery Layout"
msgstr ""

#: inc/customizer.php:609
msgid "List Layout"
msgstr ""

#: inc/customizer.php:620
msgid "Blog"
msgstr ""

#: inc/customizer.php:628
msgid "Sidebar Blog"
msgstr ""

#: inc/customizer.php:635 inc/customizer.php:649
#: inc/shortcodes/infoblock.php:45 inc/shortcodes/links_list.php:136
msgid "Right"
msgstr ""

#: inc/customizer.php:636 inc/customizer.php:650
#: inc/shortcodes/infoblock.php:44 inc/shortcodes/links_list.php:134
msgid "Left"
msgstr ""

#: inc/customizer.php:642
msgid "Sidebar Post"
msgstr ""

#: inc/customizer.php:670
msgid "Post Share"
msgstr ""

#: inc/customizer.php:676
msgid "Facebook"
msgstr ""

#: inc/customizer.php:677
msgid "Twitter"
msgstr ""

#: inc/customizer.php:678
msgid "VK.com"
msgstr ""

#: inc/customizer.php:679
msgid "Pinterest"
msgstr ""

#: inc/customizer.php:680
msgid "Google Plus"
msgstr ""

#: inc/customizer.php:681
msgid "Linkedin"
msgstr ""

#: inc/customizer.php:682
msgid "Tumblr"
msgstr ""

#: inc/customizer.php:692
msgid "Projects"
msgstr ""

#: inc/customizer.php:699
msgid "Images Position"
msgstr ""

#: inc/customizer.php:703
msgid "Before Title"
msgstr ""

#: inc/customizer.php:704
msgid "After Title"
msgstr ""

#: inc/customizer.php:705
msgid "After Content"
msgstr ""

#: inc/customizer.php:706
msgid "Aside"
msgstr ""

#: inc/customizer.php:712
msgid "Images Container Width"
msgstr ""

#: inc/customizer.php:716 inc/shortcodes.php:27 inc/shortcodes.php:55
msgid "Container"
msgstr ""

#: inc/customizer.php:717 inc/customizer.php:728
msgid "Full"
msgstr ""

#: inc/customizer.php:723
msgid "Images Width"
msgstr ""

#: inc/customizer.php:727
msgid "Auto"
msgstr ""

#: inc/customizer.php:734
msgid "Images Type"
msgstr ""

#: inc/customizer.php:738
msgid "Masonry"
msgstr ""

#: inc/customizer.php:740 inc/shortcodes/product_brands.php:67
#: inc/shortcodes/product_categories.php:66
msgid "Carousel"
msgstr ""

#: inc/customizer.php:741
msgid "Slider"
msgstr ""

#: inc/customizer.php:752
msgid "Shop/Blog Areas"
msgstr ""

#: inc/customizer.php:760
msgid "Shop Root page - After Title"
msgstr ""

#: inc/customizer.php:769
msgid "Shop Root page - Before Content"
msgstr ""

#: inc/customizer.php:778
msgid "Shop Root page - After Content"
msgstr ""

#: inc/customizer.php:787
msgid "Shop Root page - Sidebar"
msgstr ""

#: inc/customizer.php:796
msgid "Shop Root page - Before Footer"
msgstr ""

#: inc/customizer.php:805
msgid "Shop Category pages - After Title"
msgstr ""

#: inc/customizer.php:814
msgid "Shop Category pages - Before Content"
msgstr ""

#: inc/customizer.php:823
msgid "Shop Category pages - After Content"
msgstr ""

#: inc/customizer.php:832
msgid "Shop Category pages - Sidebar"
msgstr ""

#: inc/customizer.php:841
msgid "Shop Category pages - Before Title"
msgstr ""

#: inc/customizer.php:850
msgid "Shop Detail Product - Before Content"
msgstr ""

#: inc/customizer.php:859
msgid "Shop Detail Product - After Content"
msgstr ""

#: inc/customizer.php:868
msgid "Blog Root page - After Title"
msgstr ""

#: inc/customizer.php:877
msgid "Blog Root page - Before Content"
msgstr ""

#: inc/customizer.php:886
msgid "Blog Root page - After Content"
msgstr ""

#: inc/customizer.php:895
msgid "Blog Root page - Sidebar"
msgstr ""

#: inc/customizer.php:904
msgid "Blog Root page - Before Footer"
msgstr ""

#: inc/customizer.php:913
msgid "Blog Category pages - After Title"
msgstr ""

#: inc/customizer.php:922
msgid "Blog Category pages - Before Content"
msgstr ""

#: inc/customizer.php:931
msgid "Blog Category pages - After Content"
msgstr ""

#: inc/customizer.php:940
msgid "Blog Category pages - Sidebar"
msgstr ""

#: inc/customizer.php:949
msgid "Blog Category pages - Before Footer"
msgstr ""

#: inc/customizer.php:963
msgid "Colors"
msgstr ""

#: inc/customizer.php:971
msgid "Main color"
msgstr ""

#: inc/customizer.php:972
msgid "Default color: #ff3100"
msgstr ""

#: inc/customizer.php:983
msgid "Body Background"
msgstr ""

#: inc/customizer.php:984
msgid "Default color: #f4f5fb"
msgstr ""

#: inc/customizer.php:995
msgid "Header Background"
msgstr ""

#: inc/customizer.php:996
msgid "Default color: #18202e"
msgstr ""

#: inc/customizer.php:1012
msgid "Fonts"
msgstr ""

#: inc/customizer.php:1020
msgid "Main Font"
msgstr ""

#: inc/customizer.php:1021
msgid "Default: Open Sans"
msgstr ""

#: inc/customizer.php:1039
msgid "Main Title Font"
msgstr ""

#: inc/customizer.php:1040
msgid ""
"Default: \"Montserrat\", 30px, Weight 900, #373d54, Line Height 1.1, Text-"
"transform \"Uppercase\", Letter-spacing 0.05em"
msgstr ""

#: inc/customizer.php:1058
msgid "Normal Title Font"
msgstr ""

#: inc/customizer.php:1059
msgid ""
"Default: \"Montserrat\", 30px, Weight 700, #373d54, Line Height 1.1, Text-"
"transform \"Uppercase\", Letter-spacing 0.05em"
msgstr ""

#: inc/customizer.php:1081
msgid "Other"
msgstr ""

#: inc/customizer.php:1089
msgid "Modal Form"
msgstr ""

#: inc/customizer.php:1090
msgid "Contact Form 7 Shortcode"
msgstr ""

#: inc/customizer.php:1100
msgid "Show Preloader"
msgstr ""

#: inc/shortcodes.php:24 inc/shortcodes.php:52
msgid "Layout"
msgstr ""

#: inc/shortcodes.php:28 inc/shortcodes.php:56 inc/theme-fields.php:23
msgid "Full Width"
msgstr ""

#: inc/shortcodes.php:29
msgid "Container Boxed"
msgstr ""

#: inc/shortcodes.php:36
msgid "Row Title"
msgstr ""

#: inc/shortcodes.php:43
msgid "Row Subtitle"
msgstr ""

#: inc/shortcodes.php:65
msgid "Use theme default font family?"
msgstr ""

#: inc/shortcodes.php:68
msgid "Use font family from the theme."
msgstr ""

#: inc/shortcodes.php:77
msgid "Color"
msgstr ""

#: inc/shortcodes.php:79
msgid "Custom color"
msgstr ""

#: inc/shortcodes.php:79
msgid "Theme"
msgstr ""

#: inc/shortcodes.php:81
msgid "Select color of separator."
msgstr ""

#: inc/shortcodes.php:86
msgid "Element width"
msgstr ""

#: inc/shortcodes.php:89
msgid "auto"
msgstr ""

#: inc/shortcodes.php:101
msgid "Select separator width (percentage)."
msgstr ""

#: inc/shortcodes.php:107 inc/shortcodes.php:115
#: inc/shortcodes/links_list.php:99
msgid "Extra class name"
msgstr ""

#: inc/shortcodes.php:109 inc/shortcodes.php:117
msgid ""
"If you wish to style particular content element differently, then use this "
"field to add a class name and then refer to it in your css file."
msgstr ""

#: inc/shortcodes.php:129 inc/shortcodes/links_list.php:108
#: inc/shortcodes/links_list.php:115 inc/shortcodes/links_list.php:121
#: inc/shortcodes/links_list.php:127 inc/shortcodes/links_list.php:140
#: inc/shortcodes/pricing.php:18 inc/shortcodes/team.php:28
msgid "Style"
msgstr ""

#: inc/shortcodes.php:132
msgid "Dark"
msgstr ""

#: inc/shortcodes.php:133
msgid "Light"
msgstr ""

#: inc/tgm.php:59
msgid "Motor Custom Types"
msgstr ""

#: inc/tgm.php:67
msgid "Elementor"
msgstr ""

#: inc/tgm.php:80
msgid "WOOF - WooCommerce Products Filter"
msgstr ""

#: inc/tgm.php:87
msgid "WooCommerce"
msgstr ""

#: inc/tgm.php:93
msgid "Revolution Slider"
msgstr ""

#: inc/tgm.php:100
msgid "Unyson"
msgstr ""

#: inc/tgm.php:106
msgid "WooCommerce Compare List"
msgstr ""

#: inc/tgm.php:112
msgid "Contact Form 7"
msgstr ""

#: inc/tgm.php:118
msgid "YITH WooCommerce Wishlist"
msgstr ""

#: inc/tgm.php:124
msgid "Kirki"
msgstr ""

#: inc/tgm.php:130
msgid "Ajax Search for WooCommerce"
msgstr ""

#: inc/theme-fields.php:69
msgid "Show Only Title"
msgstr ""

#: inc/theme-fields.php:73
msgid "Show Only Breadcrumbs"
msgstr ""

#: inc/theme-fields.php:77
msgid "Hide Both"
msgstr ""

#: inc/theme-fields.php:130
msgid "Video Link"
msgstr ""

#: inc/theme-fields.php:131
msgid "Youtube / Vimeo video link"
msgstr ""

#: inc/theme-fields.php:136
msgid "Slider Images"
msgstr ""

#: inc/theme-fields.php:146
msgid "Post Fields"
msgstr ""

#: inc/theme-fields.php:284
msgid "Product Description"
msgstr ""

#: inc/theme-fields.php:295
msgid "Product Fields"
msgstr ""

#: inc/theme-functions.php:70
msgid "Your comment is awaiting moderation."
msgstr ""

#: inc/theme-functions.php:1097
msgid "- Default"
msgstr ""

#: inc/theme-functions.php:1107 woocommerce/loop/orderby.php:33
#: woocommerce/loop/orderby.php:57
msgid "Default"
msgstr ""

#: inc/theme-functions.php:1134
msgid "- Hide"
msgstr ""

#: inc/theme-functions.php:1134
msgid "- Only Breadcrumbs"
msgstr ""

#: inc/theme-functions.php:1156
msgid "To apply changes please SAVE and RELOAD page"
msgstr ""

#: inc/woocommerce.php:77 template-parts/header1.php:27
#: template-parts/header2.php:27 template-parts/personal-menu.php:16
msgid "Shopping Cart"
msgstr ""

#: inc/woocommerce.php:233
msgid "View compare"
msgstr ""

#: inc/woocommerce.php:234 inc/woocommerce.php:237 inc/woocommerce.php:238
#: template-parts/header1.php:65 template-parts/header2.php:65
msgid "Compare"
msgstr ""

#: inc/woocommerce.php:238
msgid "View Compare"
msgstr ""

#: inc/woocommerce.php:238
msgid "Product Added!"
msgstr ""

#: inc/woocommerce.php:254
msgid "Information"
msgstr ""

#: inc/woocommerce.php:259
msgid "id"
msgstr ""

#: inc/woocommerce.php:305 woocommerce/single-product/meta.php:53
msgid "Parts:"
msgstr ""

#: inc/woocommerce.php:325 woocommerce/single-product/meta.php:73
msgid "SKU:"
msgstr ""

#: inc/woocommerce.php:325 woocommerce/single-product/meta.php:73
msgid "N/A"
msgstr ""

#: inc/woocommerce.php:333 woocommerce/single-product/meta.php:91
msgid "Brand:"
msgstr ""

#: inc/woocommerce.php:347 woocommerce/single-product/meta.php:105
msgid "Tag:"
msgid_plural "Tags:"
msgstr[0] ""
msgstr[1] ""

#: inc/woocommerce.php:356 woocommerce/single-product/meta.php:114
msgid "Weight:"
msgstr ""

#: inc/woocommerce.php:362 woocommerce/single-product/meta.php:120
msgid "Dimensions:"
msgstr ""

#: inc/shortcodes/1gallery-content.php:66
#: inc/shortcodes/products-content.php:95
msgid "show more"
msgstr ""

#: inc/shortcodes/1gallery.php:8 inc/shortcodes/content_carousel.php:8
#: inc/shortcodes/content_carousel.php:111 inc/shortcodes/counter.php:8
#: inc/shortcodes/filter.php:9 inc/shortcodes/iconbox.php:8
#: inc/shortcodes/infoblock.php:21 inc/shortcodes/links_list.php:8
#: inc/shortcodes/pricing.php:8 inc/shortcodes/products.php:8
#: inc/shortcodes/product_brands.php:8 inc/shortcodes/product_categories.php:8
#: inc/shortcodes/promobox.php:7 inc/shortcodes/team.php:9
#: inc/shortcodes/testimonials.php:8 inc/shortcodes/testimonials.php:149
msgid "Motor"
msgstr ""

#: inc/shortcodes/1gallery.php:12 inc/shortcodes/products.php:5
msgid "Products"
msgstr ""

#: inc/shortcodes/1gallery.php:21
msgid "Enter List of Products"
msgstr ""

#: inc/shortcodes/1gallery.php:25 inc/shortcodes/products.php:26
#: inc/shortcodes/product_brands.php:30
#: inc/shortcodes/product_categories.php:30
msgid "Order by"
msgstr ""

#: inc/shortcodes/1gallery.php:29 inc/shortcodes/products.php:30
msgid "Date"
msgstr ""

#: inc/shortcodes/1gallery.php:30 inc/shortcodes/products.php:31
#: inc/shortcodes/product_brands.php:34
#: inc/shortcodes/product_categories.php:34
msgid "ID"
msgstr ""

#: inc/shortcodes/1gallery.php:31 inc/shortcodes/products.php:32
msgid "Author"
msgstr ""

#: inc/shortcodes/1gallery.php:32 inc/shortcodes/content_carousel.php:117
#: inc/shortcodes/counter.php:13 inc/shortcodes/iconbox.php:24
#: inc/shortcodes/infoblock.php:26 inc/shortcodes/pricing.php:13
#: inc/shortcodes/products.php:33 inc/shortcodes/products.php:124
#: inc/shortcodes/products.php:160 inc/shortcodes/product_brands.php:134
#: inc/shortcodes/product_categories.php:133 inc/shortcodes/promobox.php:12
#: inc/shortcodes/team.php:13
msgid "Title"
msgstr ""

#: inc/shortcodes/1gallery.php:33 inc/shortcodes/products.php:34
msgid "Modified"
msgstr ""

#: inc/shortcodes/1gallery.php:34 inc/shortcodes/products.php:35
msgid "Random"
msgstr ""

#: inc/shortcodes/1gallery.php:35 inc/shortcodes/products.php:36
msgid "Comment count"
msgstr ""

#: inc/shortcodes/1gallery.php:36 inc/shortcodes/products.php:37
msgid "Menu order"
msgstr ""

#: inc/shortcodes/1gallery.php:40 inc/shortcodes/products.php:41
#, php-format
msgid "Select how to sort retrieved products. More at %s. Default by Title"
msgstr ""

#: inc/shortcodes/1gallery.php:44 inc/shortcodes/products.php:45
#: inc/shortcodes/product_brands.php:45
#: inc/shortcodes/product_categories.php:45
msgid "Sort order"
msgstr ""

#: inc/shortcodes/1gallery.php:48 inc/shortcodes/products.php:49
#: inc/shortcodes/product_brands.php:49
#: inc/shortcodes/product_categories.php:49
msgid "Descending"
msgstr ""

#: inc/shortcodes/1gallery.php:49 inc/shortcodes/products.php:50
#: inc/shortcodes/product_brands.php:50
#: inc/shortcodes/product_categories.php:50
msgid "Ascending"
msgstr ""

#: inc/shortcodes/1gallery.php:52 inc/shortcodes/products.php:53
#, php-format
msgid ""
"Designates the ascending or descending order. More at %s. Default by ASC"
msgstr ""

#: inc/shortcodes/1gallery.php:56 inc/shortcodes/products.php:57
msgid "Items per page"
msgstr ""

#: inc/shortcodes/1gallery.php:58 inc/shortcodes/products.php:59
msgid "Number of items to show per page. Enter -1 to display all"
msgstr ""

#: inc/shortcodes/1gallery.php:63
msgid "Show filter"
msgstr ""

#: inc/shortcodes/1gallery.php:66
msgid "Append filter to grid."
msgstr ""

#: inc/shortcodes/1gallery.php:70 inc/shortcodes/content_carousel.php:58
#: inc/shortcodes/counter.php:33 inc/shortcodes/filter.php:101
#: inc/shortcodes/iconbox.php:192 inc/shortcodes/infoblock.php:63
#: inc/shortcodes/links_list.php:144 inc/shortcodes/pricing.php:48
#: inc/shortcodes/products.php:84 inc/shortcodes/product_brands.php:74
#: inc/shortcodes/product_categories.php:73 inc/shortcodes/promobox.php:160
#: inc/shortcodes/team.php:38 inc/shortcodes/testimonials.php:95
msgid "Css"
msgstr ""

#: inc/shortcodes/1gallery.php:72 inc/shortcodes/content_carousel.php:60
#: inc/shortcodes/counter.php:35 inc/shortcodes/filter.php:103
#: inc/shortcodes/iconbox.php:194 inc/shortcodes/infoblock.php:65
#: inc/shortcodes/links_list.php:146 inc/shortcodes/pricing.php:50
#: inc/shortcodes/products.php:86 inc/shortcodes/product_brands.php:76
#: inc/shortcodes/product_categories.php:75 inc/shortcodes/promobox.php:162
#: inc/shortcodes/team.php:40 inc/shortcodes/testimonials.php:97
msgid "Design options"
msgstr ""

#: inc/shortcodes/content_carousel.php:6
msgid "Content Carousel"
msgstr ""

#: inc/shortcodes/content_carousel.php:15 inc/shortcodes/testimonials.php:33
msgid "Slideshow Speed"
msgstr ""

#: inc/shortcodes/content_carousel.php:16 inc/shortcodes/testimonials.php:34
msgid "Set the speed of the slideshow cycling, in milliseconds"
msgstr ""

#: inc/shortcodes/content_carousel.php:22 inc/shortcodes/testimonials.php:44
msgid "Animation Speed"
msgstr ""

#: inc/shortcodes/content_carousel.php:23 inc/shortcodes/testimonials.php:45
msgid "Set the speed of animations, in milliseconds"
msgstr ""

#: inc/shortcodes/content_carousel.php:29 inc/shortcodes/testimonials.php:55
msgid "Show pagination control"
msgstr ""

#: inc/shortcodes/content_carousel.php:39 inc/shortcodes/testimonials.php:68
msgid "Show navigation control"
msgstr ""

#: inc/shortcodes/content_carousel.php:48 inc/shortcodes/testimonials.php:81
msgid "Stop On Hover"
msgstr ""

#: inc/shortcodes/content_carousel.php:49 inc/shortcodes/testimonials.php:82
msgid "Stop autoplay on mouse hover"
msgstr ""

#: inc/shortcodes/content_carousel.php:109
msgid "Content Carousel Item"
msgstr ""

#: inc/shortcodes/content_carousel.php:122 inc/shortcodes/iconbox.php:29
#: inc/shortcodes/pricing.php:43 inc/shortcodes/promobox.php:155
#: inc/shortcodes/testimonials.php:165
msgid "Content"
msgstr ""

#: inc/shortcodes/content_carousel.php:127 inc/shortcodes/iconbox.php:47
#: inc/shortcodes/iconbox.php:55 inc/shortcodes/infoblock.php:36
#: inc/shortcodes/promobox.php:19 inc/shortcodes/promobox.php:26
#: inc/shortcodes/team.php:23 inc/shortcodes/testimonials.php:170
msgid "Image"
msgstr ""

#: inc/shortcodes/counter.php:5
msgid "Counter"
msgstr ""

#: inc/shortcodes/counter.php:18
msgid "Value"
msgstr ""

#: inc/shortcodes/counter.php:23
msgid "Title Color"
msgstr ""

#: inc/shortcodes/counter.php:28
msgid "Value Color"
msgstr ""

#: inc/shortcodes/filter.php:5
msgid "Filter"
msgstr ""

#: inc/shortcodes/filter.php:13
msgid "Price Filter"
msgstr ""

#: inc/shortcodes/filter.php:22
msgid "Autosubmit"
msgstr ""

#: inc/shortcodes/filter.php:23
msgid "Set Yes if you want to show in filter native woocommerce price filter"
msgstr ""

#: inc/shortcodes/filter.php:32
msgid "Autohide"
msgstr ""

#: inc/shortcodes/filter.php:41
msgid "Taxonomies"
msgstr ""

#: inc/shortcodes/filter.php:42
msgid ""
"Uses to display relevant filter-items in generated search form if activated: "
"show count+dynamic recount+hide empty options in the plugin settings. "
"Example: [woof is_ajax=1 taxonomies=product_cat:9,12+locations:30,31]"
msgstr ""

#: inc/shortcodes/filter.php:47
msgid "Taxonomies Only"
msgstr ""

#: inc/shortcodes/filter.php:48
msgid ""
"Power attribute to assemble any search form with any taxonomies using  "
"comma. Example: [woof tax_only=pa_color,pa_size by_only=by_sku,by_author]. "
"Use none to not output all taxonomies. Order of taxonomies in the attribute "
"tax_only has the sense!"
msgstr ""

#: inc/shortcodes/filter.php:53
msgid "By Only"
msgstr ""

#: inc/shortcodes/filter.php:54
msgid ""
"Power attribute to assemble any search form with any taxonomies using  "
"comma. Write any by-filter-elements there using comma: by_text,by_price,"
"by_sku,by_author,by_onsales,by_instock. Of course firstly user should enable "
"extensions for that by-filter-elements. Example: [woof tax_only=pa_color,"
"pa_size by_only=by_sku,by_author]. Use none to not output all non-taxonomies "
"elements"
msgstr ""

#: inc/shortcodes/filter.php:59
msgid "Tax Exclude"
msgstr ""

#: inc/shortcodes/filter.php:60
msgid ""
"Excludes taxonomies from the search form. Example: [woof tax_exclude=pa_size,"
"pa_test]"
msgstr ""

#: inc/shortcodes/filter.php:65
msgid "Is AJAX"
msgstr ""

#: inc/shortcodes/filter.php:74
msgid "Ajax Redraw"
msgstr ""

#: inc/shortcodes/filter.php:75
msgid ""
"Redraws search form without submiting of the search data. Doesn work in AJAX "
"mode. Example: [woof redirect=http://www.my_site.com/test-all/ autosubmit=1 "
"ajax_redraw=1 is_ajax=1 tax_only=locations by_only=none]."
msgstr ""

#: inc/shortcodes/filter.php:84
msgid "Redirect"
msgstr ""

#: inc/shortcodes/filter.php:85
msgid ""
"Allows to show results on any another page of the site. Example: [woof "
"redirect=http://www.my_site.com/search_page_results_77]. Does Not work in "
"ajax mode - because redirect has no sense in ajax mode!"
msgstr ""

#: inc/shortcodes/filter.php:90 inc/shortcodes/testimonials.php:24
msgid "Columns"
msgstr ""

#: inc/shortcodes/filter.php:93
msgid "1"
msgstr ""

#: inc/shortcodes/filter.php:94
msgid "2"
msgstr ""

#: inc/shortcodes/filter.php:95
msgid "3"
msgstr ""

#: inc/shortcodes/filter.php:96
msgid "4"
msgstr ""

#: inc/shortcodes/iconbox.php:5
msgid "Iconbox"
msgstr ""

#: inc/shortcodes/iconbox.php:13
msgid "Styles"
msgstr ""

#: inc/shortcodes/iconbox.php:16 inc/shortcodes/pricing.php:21
#: inc/shortcodes/team.php:31
msgid "Style 1"
msgstr ""

#: inc/shortcodes/iconbox.php:17 inc/shortcodes/pricing.php:22
#: inc/shortcodes/team.php:32
msgid "Style 2"
msgstr ""

#: inc/shortcodes/iconbox.php:18 inc/shortcodes/pricing.php:23
#: inc/shortcodes/team.php:33
msgid "Style 3"
msgstr ""

#: inc/shortcodes/iconbox.php:19
msgid "Style 4"
msgstr ""

#: inc/shortcodes/iconbox.php:34 inc/shortcodes/infoblock.php:50
#: inc/shortcodes/pricing.php:33 inc/shortcodes/promobox.php:150
msgid "Link"
msgstr ""

#: inc/shortcodes/iconbox.php:39 inc/shortcodes/promobox.php:35
msgid "Icon library"
msgstr ""

#: inc/shortcodes/iconbox.php:41 inc/shortcodes/links_list.php:15
#: inc/shortcodes/promobox.php:37
msgid "Font Awesome"
msgstr ""

#: inc/shortcodes/iconbox.php:42 inc/shortcodes/links_list.php:16
#: inc/shortcodes/promobox.php:38
msgid "Open Iconic"
msgstr ""

#: inc/shortcodes/iconbox.php:43 inc/shortcodes/links_list.php:17
#: inc/shortcodes/promobox.php:39
msgid "Typicons"
msgstr ""

#: inc/shortcodes/iconbox.php:44 inc/shortcodes/links_list.php:18
#: inc/shortcodes/promobox.php:40
msgid "Entypo"
msgstr ""

#: inc/shortcodes/iconbox.php:45 inc/shortcodes/links_list.php:19
#: inc/shortcodes/promobox.php:41
msgid "Linecons"
msgstr ""

#: inc/shortcodes/iconbox.php:46 inc/shortcodes/links_list.php:20
#: inc/shortcodes/promobox.php:42
msgid "Mono Social"
msgstr ""

#: inc/shortcodes/iconbox.php:51 inc/shortcodes/promobox.php:46
msgid "Select icon library."
msgstr ""

#: inc/shortcodes/iconbox.php:64 inc/shortcodes/iconbox.php:81
#: inc/shortcodes/iconbox.php:97 inc/shortcodes/iconbox.php:113
#: inc/shortcodes/iconbox.php:128 inc/shortcodes/iconbox.php:144
#: inc/shortcodes/promobox.php:20 inc/shortcodes/promobox.php:54
#: inc/shortcodes/promobox.php:71 inc/shortcodes/promobox.php:87
#: inc/shortcodes/promobox.php:103 inc/shortcodes/promobox.php:118
#: inc/shortcodes/promobox.php:134
msgid "Icon"
msgstr ""

#: inc/shortcodes/iconbox.php:77 inc/shortcodes/iconbox.php:93
#: inc/shortcodes/iconbox.php:109 inc/shortcodes/iconbox.php:140
#: inc/shortcodes/iconbox.php:156 inc/shortcodes/promobox.php:67
#: inc/shortcodes/promobox.php:83 inc/shortcodes/promobox.php:99
#: inc/shortcodes/promobox.php:130 inc/shortcodes/promobox.php:146
msgid "Select icon from library."
msgstr ""

#: inc/shortcodes/iconbox.php:160
msgid "Title Font Size"
msgstr ""

#: inc/shortcodes/iconbox.php:161 inc/shortcodes/iconbox.php:168
#: inc/shortcodes/links_list.php:106 inc/shortcodes/links_list.php:113
msgid "Number in px"
msgstr ""

#: inc/shortcodes/iconbox.php:163 inc/shortcodes/iconbox.php:170
#: inc/shortcodes/iconbox.php:176 inc/shortcodes/iconbox.php:182
#: inc/shortcodes/iconbox.php:188
msgid "Customize"
msgstr ""

#: inc/shortcodes/iconbox.php:167
msgid "Icon Font Size"
msgstr ""

#: inc/shortcodes/iconbox.php:174
msgid "Title Font Color"
msgstr ""

#: inc/shortcodes/iconbox.php:180
msgid "Icon Font Color"
msgstr ""

#: inc/shortcodes/iconbox.php:186
msgid "Icon Background Color"
msgstr ""

#: inc/shortcodes/infoblock.php:15
msgid "No contact forms found"
msgstr ""

#: inc/shortcodes/infoblock.php:19
msgid "Info Block"
msgstr ""

#: inc/shortcodes/infoblock.php:31
msgid "Subtitle"
msgstr ""

#: inc/shortcodes/infoblock.php:41
msgid "Image Align"
msgstr ""

#: inc/shortcodes/infoblock.php:55
msgid "Select contact form"
msgstr ""

#: inc/shortcodes/infoblock.php:59
msgid "Choose previously created contact form from the drop down list."
msgstr ""

#: inc/shortcodes/links_list.php:5
msgid "Links List"
msgstr ""

#: inc/shortcodes/links_list.php:13
msgid "Include Icon library"
msgstr ""

#: inc/shortcodes/links_list.php:25
msgid ""
"For \"Link Title\" you can paste icon code, e.g. for Font Awesome - \"&lt;i "
"class=\"fa fa-facebook\"&gt;&lt;/i&gt;\". Also if you do not need a link, "
"but just title, leave empty \"URL\" field"
msgstr ""

#: inc/shortcodes/links_list.php:29
msgid "Title 1"
msgstr ""

#: inc/shortcodes/links_list.php:34
msgid "Link 1"
msgstr ""

#: inc/shortcodes/links_list.php:39
msgid "Title 2"
msgstr ""

#: inc/shortcodes/links_list.php:44
msgid "Link 2"
msgstr ""

#: inc/shortcodes/links_list.php:49
msgid "Title 3"
msgstr ""

#: inc/shortcodes/links_list.php:54
msgid "Link 3"
msgstr ""

#: inc/shortcodes/links_list.php:59
msgid "Title 4"
msgstr ""

#: inc/shortcodes/links_list.php:64
msgid "Link 4"
msgstr ""

#: inc/shortcodes/links_list.php:69
msgid "Title 5"
msgstr ""

#: inc/shortcodes/links_list.php:74
msgid "Link 5"
msgstr ""

#: inc/shortcodes/links_list.php:79
msgid "Title 6"
msgstr ""

#: inc/shortcodes/links_list.php:84
msgid "Link 6"
msgstr ""

#: inc/shortcodes/links_list.php:89
msgid "Title 7"
msgstr ""

#: inc/shortcodes/links_list.php:94
msgid "Link 7"
msgstr ""

#: inc/shortcodes/links_list.php:101
msgid ""
"Style particular content element differently - add a class name and refer to "
"it in custom CSS."
msgstr ""

#: inc/shortcodes/links_list.php:105
msgid "Labels Font Size"
msgstr ""

#: inc/shortcodes/links_list.php:112
msgid "Values Font Size"
msgstr ""

#: inc/shortcodes/links_list.php:119
msgid "Labels Font Color"
msgstr ""

#: inc/shortcodes/links_list.php:125
msgid "Values Font Color"
msgstr ""

#: inc/shortcodes/links_list.php:131
msgid "Align"
msgstr ""

#: inc/shortcodes/links_list.php:135
msgid "Center"
msgstr ""

#: inc/shortcodes/links_list.php:137
msgid "Justify"
msgstr ""

#: inc/shortcodes/loop-products-list.php:68 inc/shortcodes/pricing.php:28
#: woocommerce/content-product-list.php:87
#: woocommerce/content-single-product.php:103
#: woocommerce/content-single-product.php:125
#: woocommerce/quickview-single-product.php:103
#: woocommerce/quickview-single-product.php:125
#: woocommerce/wishlist-view.php:215 woocommerce/cart/cart.php:105
#: woocommerce/cart/cart.php:106 woocommerce/cart/cart.php:210
#: woocommerce/cart/cart.php:268
#: woocommerce/single-product/add-to-cart/variable.php:57
#: woocommerce/single-product/add-to-cart/variable2.php:37
msgid "Price"
msgstr ""

#: inc/shortcodes/loop-products-list.php:72
#: woocommerce/content-product-list.php:91
#: woocommerce/content-single-product.php:129
#: woocommerce/quickview-single-product.php:129
#: woocommerce/wishlist-view.php:219 woocommerce/cart/cart.php:112
#: woocommerce/cart/cart.php:113 woocommerce/cart/cart.php:211
#: woocommerce/cart/cart.php:274
#: woocommerce/single-product/add-to-cart/simple.php:59
#: woocommerce/single-product/add-to-cart/variable.php:64
#: woocommerce/single-product/add-to-cart/variable2.php:47
msgid "Quantity"
msgstr ""

#: inc/shortcodes/loop-products-list.php:83
#: woocommerce/content-product-list.php:102
#: woocommerce/content-single-product.php:140
#: woocommerce/quickview-single-product.php:140
#: woocommerce/wishlist-view.php:230 woocommerce/cart/cart-totals.php:91
#: woocommerce/cart/cart-totals.php:92 woocommerce/cart/cart.php:133
#: woocommerce/cart/cart.php:212 woocommerce/cart/cart.php:290
msgid "Total"
msgstr ""

#: inc/shortcodes/loop-products-list.php:102
#: woocommerce/content-product-list.php:121
#: woocommerce/content-single-product.php:106
#: woocommerce/content-single-product.php:156
#: woocommerce/quickview-single-product.php:106
#: woocommerce/quickview-single-product.php:156
#: woocommerce/wishlist-view.php:249 woocommerce/cart/cart.php:146
#: woocommerce/single-product/add-to-cart/variable.php:111
#: woocommerce/single-product/add-to-cart/variable2.php:40
msgid "review"
msgid_plural "reviews"
msgstr[0] ""
msgstr[1] ""

#: inc/shortcodes/loop-products-list.php:117
#: inc/shortcodes/loop-products.php:19 template-parts/projects-item.php:188
#: woocommerce/content-product-gal.php:23
#: woocommerce/content-product-list.php:136 woocommerce/wishlist-view.php:260
#: woocommerce/cart/cart.php:166
msgid "Quick View"
msgstr ""

#: inc/shortcodes/loop-products.php:92 template-parts/1loop-special.php:51
#: woocommerce/content-product-gal.php:107
msgid "+ Add to cart"
msgstr ""

#: inc/shortcodes/pricing.php:5
msgid "Pricing Tables"
msgstr ""

#: inc/shortcodes/pricing.php:38
msgid "Larger"
msgstr ""

#: inc/shortcodes/products.php:9
msgid "Show multiple products by ID or SKU."
msgstr ""

#: inc/shortcodes/products.php:13
msgid "Products 1"
msgstr ""

#: inc/shortcodes/products.php:22
msgid ""
"To choose custom ordering please set Order by to the Custom OR you can also "
"leave empty this field and show products automatically by Order by field"
msgstr ""

#: inc/shortcodes/products.php:29 inc/shortcodes/product_brands.php:33
#: inc/shortcodes/product_categories.php:33
msgid "Custom"
msgstr ""

#: inc/shortcodes/products.php:64
msgid "Large First Item"
msgstr ""

#: inc/shortcodes/products.php:70
msgid "View mode"
msgstr ""

#: inc/shortcodes/products.php:124 inc/shortcodes/products.php:163
#: inc/shortcodes/product_brands.php:104 inc/shortcodes/product_brands.php:137
#: inc/shortcodes/product_categories.php:103
#: inc/shortcodes/product_categories.php:136
msgid "Id"
msgstr ""

#: inc/shortcodes/products.php:124 inc/shortcodes/products.php:155
#: inc/shortcodes/product_brands.php:129
#: inc/shortcodes/product_categories.php:128
msgid "Sku"
msgstr ""

#: inc/shortcodes/product_brands.php:5
msgid "Product brands"
msgstr ""

#: inc/shortcodes/product_brands.php:9
msgid "Display product brands loop"
msgstr ""

#: inc/shortcodes/product_brands.php:13
msgid "Brands"
msgstr ""

#: inc/shortcodes/product_brands.php:20
msgid "List of product brands"
msgstr ""

#: inc/shortcodes/product_brands.php:24 inc/shortcodes/product_brands.php:57
#: inc/shortcodes/product_categories.php:24
msgid "Number"
msgstr ""

#: inc/shortcodes/product_brands.php:26
#: inc/shortcodes/product_categories.php:26
msgid "The `number` field is used to display the number of products."
msgstr ""

#: inc/shortcodes/product_brands.php:36
#: inc/shortcodes/product_categories.php:36
msgid "Count"
msgstr ""

#: inc/shortcodes/product_brands.php:37 inc/shortcodes/product_brands.php:104
#: inc/shortcodes/product_categories.php:37
#: inc/shortcodes/product_categories.php:103
msgid "Slug"
msgstr ""

#: inc/shortcodes/product_brands.php:38
#: inc/shortcodes/product_categories.php:38
#: woocommerce/content-single-product.php:79
#: woocommerce/quickview-single-product.php:79
#: woocommerce/single-product/tabs/tabs.php:45
#: woocommerce/single-product/tabs/tabs.php:74
#: woocommerce/single-product/tabs/tabs.php:76
msgid "Description"
msgstr ""

#: inc/shortcodes/product_brands.php:41
#: inc/shortcodes/product_categories.php:41
#, php-format
msgid "Select how to sort retrieved products. More at %s."
msgstr ""

#: inc/shortcodes/product_brands.php:53
#: inc/shortcodes/product_categories.php:53
#, php-format
msgid "Designates the ascending or descending order. More at %s."
msgstr ""

#: inc/shortcodes/product_brands.php:59
#: inc/shortcodes/product_categories.php:57
msgid "Hide empty"
msgstr ""

#: inc/shortcodes/product_brands.php:68
#: inc/shortcodes/product_categories.php:67
msgid "Grid"
msgstr ""

#: inc/shortcodes/product_categories.php:5
msgid "Product categories"
msgstr ""

#: inc/shortcodes/product_categories.php:9
msgid "Display product categories loop"
msgstr ""

#: inc/shortcodes/product_categories.php:13
msgid "Categories"
msgstr ""

#: inc/shortcodes/product_categories.php:20
msgid ""
"To choose custom ordering please set Order by to the Custom OR you can also "
"leave empty this field and show product categories automatically by Order by "
"field"
msgstr ""

#: inc/shortcodes/promobox.php:5
msgid "Promo Box"
msgstr ""

#: inc/shortcodes/promobox.php:17
msgid "Image or Icon"
msgstr ""

#: inc/shortcodes/team.php:5
msgid "Team"
msgstr ""

#: inc/shortcodes/team.php:18 inc/shortcodes/testimonials.php:160
msgid "Position"
msgstr ""

#: inc/shortcodes/testimonials.php:6
msgid "Testimonials"
msgstr ""

#: inc/shortcodes/testimonials.php:15
msgid "Use Carousel"
msgstr ""

#: inc/shortcodes/testimonials.php:27
msgid "One"
msgstr ""

#: inc/shortcodes/testimonials.php:28
msgid "Two"
msgstr ""

#: inc/shortcodes/testimonials.php:147
msgid "Testimonials Item"
msgstr ""

#: template-parts/1loop-special.php:15
msgid "Free!"
msgstr ""

#: template-parts/header1.php:3 template-parts/header2.php:3
msgid "Menu"
msgstr ""

#: template-parts/header1.php:15 template-parts/header2.php:15
#: template-parts/personal-menu.php:6
msgid "Compare list"
msgstr ""

#: template-parts/header1.php:21 template-parts/header1.php:69
#: template-parts/header2.php:21 template-parts/header2.php:69
#: template-parts/personal-menu.php:11
msgid "Wishlist"
msgstr ""

#: template-parts/header1.php:30 template-parts/header2.php:30
#: template-parts/personal-menu.php:21
msgid "Checkout"
msgstr ""

#: template-parts/header1.php:35 template-parts/header2.php:35
msgid "My Account"
msgstr ""

#: template-parts/header1.php:38 template-parts/header2.php:38
msgid "Settings"
msgstr ""

#: template-parts/header1.php:41 template-parts/header2.php:41
msgid "Log out"
msgstr ""

#: template-parts/header1.php:48 template-parts/header2.php:48
msgid "Login / Register"
msgstr ""

#: template-parts/loop-post.php:103
#: woocommerce/single-product/short-description.php:32
#: woocommerce/single-product/short-description.php:37
msgid "read more"
msgstr ""

#: template-parts/modalform.php:19
msgid "Please set a form"
msgstr ""

#: template-parts/share.php:9
msgid "Share on Facebook"
msgstr ""

#: template-parts/share.php:18
msgid "Share on Twitter"
msgstr ""

#: template-parts/share.php:27
msgid "Share on VK"
msgstr ""

#: template-parts/share.php:36
msgid "Share on Pinterest"
msgstr ""

#: template-parts/share.php:46
msgid "Share on Google +1"
msgstr ""

#: template-parts/share.php:55
msgid "Share on Linkedin"
msgstr ""

#: template-parts/share.php:64
msgid "Share on Tumblr"
msgstr ""

#: woocommerce/add-to-wishlist-button.php:17
msgid "Add to Wishlist"
msgstr ""

#: woocommerce/add-to-wishlist.php:28
msgid "Added to Wishlist"
msgstr ""

#: woocommerce/archive-product.php:115
msgid "Close"
msgstr ""

#: woocommerce/archive-product.php:117
msgid "View"
msgstr ""

#: woocommerce/single-product-reviews.php:41
#: woocommerce/single-product-reviews.php:52
msgid "Add a Review"
msgstr ""

#: woocommerce/single-product-reviews.php:41
#, php-format
msgid "Be the first to review &ldquo;%s&rdquo;"
msgstr ""

#: woocommerce/single-product-reviews.php:42
#, php-format
msgid "Leave a Reply to %s"
msgstr ""

#: woocommerce/single-product-reviews.php:58
#, php-format
msgid "You must be <a href=\"%s\">logged in</a> to post a review."
msgstr ""

#: woocommerce/single-product-reviews.php:63
msgid "Rate&hellip;"
msgstr ""

#: woocommerce/single-product-reviews.php:64
msgid "Perfect"
msgstr ""

#: woocommerce/single-product-reviews.php:65
msgid "Good"
msgstr ""

#: woocommerce/single-product-reviews.php:66
msgid "Average"
msgstr ""

#: woocommerce/single-product-reviews.php:67
msgid "Not that bad"
msgstr ""

#: woocommerce/single-product-reviews.php:68
msgid "Very Poor"
msgstr ""

#: woocommerce/single-product-reviews.php:72
msgid "Message"
msgstr ""

#: woocommerce/single-product-reviews.php:81
msgid ""
"Only logged in customers who have purchased this product may leave a review."
msgstr ""

#: woocommerce/single-product-reviews.php:103
msgid "There are no reviews yet."
msgstr ""

#: woocommerce/wishlist-view.php:154
msgid "Out of Stock"
msgstr ""

#: woocommerce/wishlist-view.php:157
msgid "In Stock"
msgstr ""

#: woocommerce/wishlist-view.php:168
#, php-format
msgid "Added on : %s"
msgstr ""

#: woocommerce/wishlist-view.php:175
msgid "Move"
msgstr ""

#: woocommerce/wishlist-view.php:187
msgid "Shared"
msgstr ""

#: woocommerce/wishlist-view.php:190
msgid "Private"
msgstr ""

#: woocommerce/wishlist-view.php:193
msgid "Public"
msgstr ""

#: woocommerce/wishlist-view.php:207
msgid "Remove this product"
msgstr ""

#: woocommerce/wishlist-view.php:207
msgid "Remove"
msgstr ""

#: woocommerce/wishlist-view.php:266
msgid "Remove from Wishlist"
msgstr ""

#: woocommerce/wishlist-view.php:292
msgid "Add the selected products to the cart"
msgstr ""

#: woocommerce/wishlist-view.php:300 woocommerce/wishlist-view.php:350
msgid "Ask for an estimate"
msgstr ""

#: woocommerce/wishlist-view.php:319
msgid "No products were added to the wishlist"
msgstr ""

#: woocommerce/cart/cart-totals.php:28 woocommerce/cart/cart-totals.php:29
msgid "Subtotal"
msgstr ""

#: woocommerce/cart/cart-totals.php:54 woocommerce/cart/cart-totals.php:55
msgid "Shipping"
msgstr ""

#: woocommerce/cart/cart-totals.php:70
#, php-format
msgid "estimated for %s"
msgstr ""

#: woocommerce/cart/cart.php:86 woocommerce/cart/cart.php:209
#: woocommerce/cart/cart.php:252
msgid "Product"
msgstr ""

#: woocommerce/cart/cart.php:99 woocommerce/cart/cart.php:264
msgid "Available on backorder"
msgstr ""

#: woocommerce/cart/cart.php:132
msgid "Order amount"
msgstr ""

#: woocommerce/cart/cart.php:156
msgid "Remove from cart"
msgstr ""

#: woocommerce/cart/cart.php:158 woocommerce/cart/cart.php:235
msgid "Remove this item"
msgstr ""

#: woocommerce/cart/cart.php:313
msgid "Coupon code"
msgstr ""

#: woocommerce/cart/cart.php:313
msgid "Apply"
msgstr ""

#: woocommerce/cart/cart.php:321
msgid "Updating..."
msgstr ""

#: woocommerce/global/quantity-input.php:27
msgid "-"
msgstr ""

#: woocommerce/global/quantity-input.php:36
msgctxt "Product quantity input tooltip"
msgid "Qty"
msgstr ""

#: woocommerce/global/quantity-input.php:36
#, php-format
msgid "%s quantity"
msgstr ""

#: woocommerce/global/quantity-input.php:38
msgid "+"
msgstr ""

#: woocommerce/loop/add-to-cart.php:32
#: woocommerce/single-product/add-to-cart/variation-add-to-cart-button.php:38
msgid "Choose Options"
msgstr ""

#: woocommerce/loop/orderby.php:27
msgid "Sort"
msgstr ""

#: woocommerce/loop/orderby.php:35 woocommerce/loop/orderby.php:59
msgid "Popularity"
msgstr ""

#: woocommerce/loop/orderby.php:37 woocommerce/loop/orderby.php:61
msgid "Average rating"
msgstr ""

#: woocommerce/loop/orderby.php:39 woocommerce/loop/orderby.php:63
msgid "Newness"
msgstr ""

#: woocommerce/loop/orderby.php:41 woocommerce/loop/orderby.php:65
msgid "Price: low to high"
msgstr ""

#: woocommerce/loop/orderby.php:43 woocommerce/loop/orderby.php:67
msgid "Price: high to low"
msgstr ""

#: woocommerce/myaccount/form-add-payment-method.php:52
msgid "Add payment method"
msgstr ""

#: woocommerce/myaccount/form-add-payment-method.php:58
msgid ""
"New payment methods can only be added during checkout. Please contact us if "
"you require assistance."
msgstr ""

#: woocommerce/single-product/meta.php:81
msgid "Category:"
msgid_plural "Categories:"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/single-product/meta.php:181
msgid "view all details"
msgstr ""

#: woocommerce/single-product/product-attributes.php:29
msgid "Weight"
msgstr ""

#: woocommerce/single-product/product-attributes.php:34
msgid "Dimensions"
msgstr ""

#: woocommerce/single-product/related.php:27
msgid "Related Products"
msgstr ""

#: woocommerce/single-product/review.php:35
msgid "Your comment is awaiting approval"
msgstr ""

#: woocommerce/single-product/review.php:62
msgid "verified owner"
msgstr ""

#: woocommerce/single-product/review.php:72
#, php-format
msgid "Rated %d out of 5"
msgstr ""

#: woocommerce/single-product/up-sells.php:27
msgid "You may also like&hellip;"
msgstr ""

#: woocommerce/single-product/add-to-cart/simple.php:52
msgid "In stock"
msgstr ""

#: woocommerce/single-product/add-to-cart/variable.php:32
#: woocommerce/single-product/add-to-cart/variable2.php:32
msgid "This product is currently out of stock and unavailable."
msgstr ""

#: woocommerce/single-product/add-to-cart/variable.php:70
msgid "Options"
msgstr ""

#: woocommerce/single-product/add-to-cart/variable.php:80
#: woocommerce/single-product/add-to-cart/variable2.php:64
msgid "Clear"
msgstr ""

#: woocommerce/single-product/tabs/tabs.php:68
#: woocommerce/single-product/tabs/tabs.php:120
msgid "Add a review"
msgstr ""
